import type { CollectionId } from "../../metabase-types/api";
declare function SnippetCollectionName({ id }: {
    id: CollectionId;
}): import("react/jsx-runtime").JSX.Element | null;
export default SnippetCollectionName;
